/*body*/
body{
	background: #f0ffff url(../graphics/back.png) repeat-x scroll top;
	font-size: 10pt;
	font-family: "trebuchet ms", arial, helvetica, sans-serif;
	margin-top: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
}

#main{
	margin-left: 10px;
	margin-right: 10px;
	background: transparent;
}

#content {
	min-width: 697px;
	min-height: 300px;
	background: #fff url(../graphics/content_back.png) repeat-y scroll left;
	border: 1px solid #9199C5;
	border-top: none;
	max-height: 100%;
	padding: 20px;
	overflow: visible;
	margin-top: -10px;
}
.location{
	margin-left: -20px;
	border: none;
}
#cleft {
	width: 120px;
	float: left;
}
#cmain{
	margin-top: 0px;
	margin-left: 160px;
}

h1, h2, h3{
	color: #33338b;
	text-align: left;
}

table{
	border: black 3pt solid;
	border-collapse: collapse;
}

th{
	FONT-SIZE: 12pt; 
	FONT-FAMILY: 'Times New Roman';
	font-weight: bolder;
}

tr{
	border: black 1.5pt solid;
}
td{
	border: black 1.5pt solid;
	FONT-SIZE: 12pt; 
	FONT-FAMILY: 'Times New Roman';
	padding: 4pt;
}

ul.nav{
	font: medium Verdana Lucida Geneva Helvetica Arial sans-serif;
	position: relative;
	overflow: hidden;
	padding: 0px;
	margin: 0px;
	margin-top: -2px;
	margin-bottom: 10px;
	border:none;
	left: 0px;
	bottom: 0px;
	list-style-type: none;
	text-align: center;
	top: 0px;
	z-index: 11;
	height: 24px;
	width: 800px;
	background: transparent;
}

ul.nav li{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

ul.nav li a
{
	width: 144px;
	height: 18px;
	margin: 0px 1px 0px 1px;
	background: #33338b;
	border: 1px solid #fff;
	padding: 0;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #fff;
	font: normal bold 12px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}


ul.nav li a:hover
{
	color: #f00;
	border-color: #f00;
	background: #fff;
}

ul.language_switch{
	font: medium Verdana Lucida Geneva Helvetica Arial sans-serif;
	position: absolute;
	overflow: hidden;
	padding: 0;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	right: 0;
	left: 520px;
	bottom: 0px;
	list-style-type: none;
	text-align: center;
	top: 0px;
	z-index: 11;
	height: 24px;
	width: 80px;
}

ul.language_switch li{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

ul.language_switch li a
{
	width: 25px;
	height: 18px;
	margin: 0px 10px 0px 1px;
	border: none;
	padding: 0;
	padding-top: 2px;
	text-align: right;
	text-decoration: none;
	display: block;
	color: #33338b;
	font: normal bold 12px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}






/*
ul.language_switch #french a {
	background: #fff url("../graphics/flag_FR.gif") no-repeat left center;
}

#english a {
	background: #fff url("../graphics/flag_AUS.gif") no-repeat left center;
}
*/
ul.footer_nav{
	font: medium Verdana Lucida Geneva Helvetica Arial sans-serif;
	position: relative;
	overflow: hidden;
	padding: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
	border: 1px solid #000;
	left: 0px;
	bottom: 0px;
	list-style-type: none;
	text-align: center;
	top: 0px;
	z-index: 11;
	height: 24px;
	width: auto;
	background: #33338b;
	min-width: 737px;
}

ul.footer_nav li{
	display: block;
	float: left;
	text-align: center;
	padding: 0;
	margin: 0;
}

ul.footer_nav li a
{
	width: 144px;
	height: 18px;
	margin: 0px 1px 0px 1px;
	background: transparent;
	border: none;
	padding: 0;
	padding-top: 2px;
	text-align: center;
	text-decoration: none;
	display: block;
	color: #fff;
	font: normal bold 12px/16px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
}

ul.footer_nav li a:hover
{
	color: #f00;
}

ul.contents {
	color: #aaa;
	text-align: left;
	font-family: Trebuchet MS, Verdana, Arial;
	list-style-type: disc;	
}

img{
	border: 1px solid #9199C5;
	padding: 0;
	margin: 0;
}

.title{
	position: absolute;
	left: 174px;
	border: 0;
}
.left {float:left; margin:10px;}
.right {float:right; margin:10px;}
.ref{
	font-style: italic; 
}

